@charset "utf-8";
/* CSS Document */
/* Stylesheet for esocialstudies.com main site */

/* Headers and paragraph style */

h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: lightslategray;
}

.banner {
    background-color: #ccffff;
    border-style: solid;
    border-top-color: rgb(104, 92, 92);
    border-top-width: 20px;
    border-bottom-width: 20px;
    border-bottom-color: rgb(104, 92, 92);
    border-left-width: 0px;
    border-right-width: 0px;
    height: 120px;
    max-width: 100%;
    padding-bottom: 20px;
}

.frameBox {
    width: 705px;
    height: 110px;
    border-width: 0px;
}